/* Variables */

:root {
	--bg-color: 248, 246, 244; /* Lighter Background */
	--background-color-alt: 155, 193, 190; /* Med Blue Background */
	--background-color: 042, 076, 080; /* Dark Green Background */

	--alpha-100: 1;
	--alpha-95: 0.95;
	--alpha-80: 0.80;
	--alpha-50: 0.5;
	--alpha-30: 0.3;
	--alpha-20: 0.2;
	--alpha-10: 0.1;
	--alpha-05: 0.05;
	--alpha-03: 0.03;
	--alpha-02: 0.02;
	--alpha-00: 0.0;

	--text-color-dark: 027, 027, 027; /* Text Dark */
	--text-color-light: 227, 227, 227; /* Text Light */

	--link-color-dark: 027, 027, 027; /* Link Dark */
	--link-color-light: 227, 227, 227; /* Link Light */



	--fill-color-light: 255, 255, 255; /* White */
9bc1be
	--accent-color-dark: 155, 193, 190; /* Med Blue Accent */
	--accent-color-dark-alt: 042, 076, 080; /* Dark Green Accent */
	--accent-color-mid: 096, 144, 136; /* Light Blue Accent */
	--accent-color-light: 135, 193, 190; /* Light Blue Accent */

}




/* Body */

html, body {
	font-size: 1.0em;
}



html, body {
	margin: auto;
	height: 100%;
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;
	background-color: rgba(var(--bg-color), var(--alpha-100)); /* Lighter Background */

	scroll-behavior: smooth;

	scroll-padding-top: 112px;
	
}





.full-screen-border {
	position: fixed; /* Fix the position relative to the viewport */
	top: 0;
	left: 0;
	right: 0;
	bottom: 0;
	border-color: rgba(var(--background-color), var(--alpha-100));
	z-index: 9999; /* Ensures the border is on top of other content */

}



.full-screen-border-outer {
	position: fixed; /* Fix the position relative to the viewport */
	top: 0;
	left: 0;
	right: 0;
	bottom: 0;
	border: 12px solid rgba(var(--background-color), var(--alpha-100));
	pointer-events: none; /* Allows interaction with elements beneath the border */
	z-index: 9900; /* Ensures the border is on top of other content */
	border-radius: 0px; 

	border-radius: 30px; 
	-moz-border-radius: 30px; 
	-webkit-border-radius: 30;

}




#body {
	padding: 0%;
	padding-bottom: 0%;
	-webkit-text-size-adjust: 100%;
}


img  {
	max-width: 100%;
	max-height: 100%;
	text-decoration: none;
	border-bottom: none;
	border-style: none;
	margin: 0;
	padding: 0;
}







#container {
	margin: auto;
	text-align: center;
	border: 0px solid green;
	height: 100%;
}





/* Content */

#content {
    position: sticky;
	padding: 0px;
    top: 0;
    float: left; 
	border: 0px solid cyan;

    background-color: ;pink
}




/* Images */


img.floatCenter { 
    text-align: left;
    margin-top: 0px; 
    margin-bottom: 0px; 
	float: left; 
	width: 100%;
	height: 100%;
}





/* Navigation Menu Area */

#nav-container {
	height: 48px;
	width: 100%;
	margin: 8px 0px 32px 0px;
	padding: 20px 0px 12px 0px;
	background-color: rgba(var(--bg-color), var(--alpha-95));

	border-top: 8px solid rgba(var(--background-color), var(--alpha-100));
	border-bottom: 4px solid rgba(var(--background-color), var(--alpha-100));
	float: left;

    position: sticky;
    top: 0;
    
/* 	backdrop-filter: blur(10px); */
/* 	-webkit-backdrop-filter: blur(16px); */

}




/* Navigation BG Blur */

#nav-blur {
	height: 100%;
	width: 100%;
	border: 0px blue solid;
	float: left;

/* 
 	backdrop-filter: blur(10px); 
	-webkit-backdrop-filter: blur(16px); 
 */

}





/* Navigation Box Title */

#nav-title {
	width: 80%;
	border: 0px blue solid;
	float: left;
    display: block;


/* 
	backdrop-filter: blur(10px); 
	-webkit-backdrop-filter: blur(16px); 
 */

}


/* Navigation Page Title */

#nav-title ORIGINAL{
	width: 80%;
	border: 0px blue solid;
	float: left;

    position: sticky;
    top: 0;
 	backdrop-filter: blur(10px); 
	-webkit-backdrop-filter: blur(16px); 
}







/* Rows */


#header-primary {
	margin: 0 0 0 0;
	padding: 40px 0 20px 0;
	float: left;
	background-size: cover;
	box-sizing: border-box;
	border: 0px solid red;
}



#header-secondary {
	margin: 0px 0 0 0 0;
	padding: 40px 0 20px 0;
	float: left;
	background-size: cover;
	box-sizing: border-box;
	border: 0px solid red;
}




#usebox {
	margin: 0px 0px 32px 0px;
	padding: 16px 0px 0px 0px;
	float: left;
	background-size: cover;
	box-sizing: border-box;
	background: rgba(var(--background-color), var(--alpha-02));

	border: 1px solid rgba(var(--background-color), var(--alpha-10));
	border-radius: 8px;


}





/* H Rules */


#rule01 {
	width: 100%;
	margin: 2px 0px 30px 0px;
	height: 1px;
	float: left;
	border-bottom: 1px solid #6f6e6a;
	box-sizing: border-box;
}


#rule_header {
	width: 100%;
	height: auto;
	margin: 0% 0% 1% 0%;
	padding: 0% 0% 0% 0%;
	float: left;
	background-size: cover;
	box-sizing: border-box;
	border-bottom: 8px solid rgba(var(--background-color), var(--alpha-100));
}


#rule_footer {
	width: 100%;
	height: auto;
	margin: 5% 0% 2% 0%;
	padding: 0% 0% 0% 0%;
	float: left;
	background-size: cover;
	box-sizing: border-box;
	border-bottom: 4px solid rgba(var(--background-color), var(--alpha-100));
}


#rule_divider {
	width: 100%;
	height: auto;
	margin: 2% 0% 3% 0%;
	padding: 0% 0% 0% 0%;
	float: left;
	background-size: cover;
	box-sizing: border-box;
	border-bottom: 1px dotted rgba(var(--background-color), var(--alpha-100));
}




/* Navigation */


#nav-box {
	width: 100%;
	height: auto;
	margin: 0% 0% 0% 0%;
	padding: 0% 0% 0% 0%;
	float: left;
	background-size: cover;
	box-sizing: border-box;

}



#rule_nav_top {
	width: 100%;
	height: auto;
	padding: 0% 0% 3% 0%;
	padding: 0% 0% 0% 0%;
	float: left;
	background-size: cover;
	box-sizing: border-box;
	border-bottom: 1px dotted rgba(var(--background-color), var(--alpha-100));
}


#rule_nav_low {
	width: 100%;
	height: auto;
	padding: 0% 0% 3% 0%;
	padding: 0% 0% 0% 0%;
	float: left;
	background-size: cover;
	box-sizing: border-box;
	border-bottom: 1px dotted rgba(var(--background-color), var(--alpha-100));
}


#row-100 {


}


#row-80 {

}


#row-75 {

}


#row-66 {

}


#row-60 {

}


#row-50 {

}


#row-40 {

}


#row-33 {

}


#row-25 {

}


#row-20 {

}


#row-262 {

}




/* Footer */


#footer-box {
	width: 100%;
	height: auto;
	margin: 5% 0% 0% 0%;
	padding: 16px 0% 64px 0%;
	float: left;
	background-size: cover;
	box-sizing: border-box;
	border-top: 4px solid rgba(var(--background-color), var(--alpha-100));
}







